#!/bin/sh
echo 'name: unordered-containers
version: 0.2.3.1
id: unordered-containers-0.2.3.1-a104e98659198f3079fae6376d376e49

license: BSD3
copyright: 2010-2012 Johan Tibell
           2010 Edward Z. Yang
maintainer: johan.tibell@gmail.com
stability:
homepage: https://github.com/tibbe/unordered-containers
package-url:
synopsis: Efficient hashing-based container types
description: Efficient hashing-based container types.  The containers have been
             optimized for performance critical use, both in terms of large data
             quantities and high speed.
             .
             The declared cost of each operation is either worst-case or
             amortized, but remains valid even if structures are shared.
category: Data
author: Johan Tibell
exposed: True
exposed-modules: Data.HashMap.Lazy Data.HashMap.Strict Data.HashSet
hidden-modules: Data.HashMap.Array Data.HashMap.Base
                Data.HashMap.PopCount Data.HashMap.Unsafe Data.HashMap.UnsafeShift
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/unordered-containers-0.2.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/unordered-containers-0.2.3.1
              /usr/local/lib
hs-libraries: HSunordered-containers-0.2.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926
         hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/unordered-containers-0.2.3.1/html/unordered-containers.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/unordered-containers-0.2.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
